メインコンテンツへスキップ
POST
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
ワークスペースを作成
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

パスパラメータ

account_id
string<uuid>
必須

ボディ

application/json

ワークスペースを作成または更新する要求スキーマ。

name
string
必須

ワークスペースの表示名

Required string length: 1 - 255

レスポンス

account_id
string<uuid>
必須

ワークスペースを所有するアカウント UUID

id
string<uuid>
必須

ワークスペースUUID

name
string
必須

ワークスペースの表示名

created_at
string<date-time> | null

ワークスペース作成のタイムスタンプ

status
string
デフォルト:active

ワークスペースのライフサイクルステータス

updated_at
string<date-time> | null

ワークスペースの最終更新タイムスタンプ